<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web 6</title>
</head>

<body>

    <form>
        <input type="text" name="a" placeholder="Введите стоимость">
        <input type="text" name="b" placeholder="Введите количество">
        <button id="button1" onclick="return calc();">Расчитать стоимость</button>
		
    </form>
    <div id="result"></div><br>


    <form>
        <select name="form">
            <option value="1">Nike Air Force</option>
            <option value="2">Nike Jordan</option>
            <option value="3">Nike Zoom 2k</option>
        </select>
        <div id="radios">
            <div class="color">Выберите расцветку кроссовок: </div>
            <label><input type="radio" name="color" value="0">Черная</label>
            <label><input type="radio" name="color" value="1">Белая</label>
            <label><input type="radio" name="color" value="2">Красная</label>
        </div>
        <div id="checkboxes">
            <div class="delivery">Выберите способ доставки:</div>
            <label><input type="checkbox" value="delivery1">Быстрая доставка</label>
            <label><input type="checkbox" value="delivery2">Самовызов </label>
        </div>
        <div id="sum"></div>
    </form>

    <script src="main.js" defer></script>
</body>

</html>
